#body {
    /* The image used */
    /*background-image: url("../img/bg-banner.png");*/
    background-color: lightskyblue;

    /* Set a specific height */
    height: 850px;

    /* Create the parallax scrolling effect */
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
label{
    /*font-weight: bold;*/
    font-size: 17px;

}


#navBar {
    margin-right: 2%;
}


/*#backgroundOffer {*/
/*    width: 500px;*/
/*    max-height: 350px;*/
/*    max-width: 500px;*/
/*    white-space: nowrap;*/
/*    background-size: cover;*/
/*    height: 350px;*/
/*    background: inherit;*/
/*    box-shadow: inset 0 0 0 200px rgba(217, 217, 217, 0.69);*/
/*    filter: blur(3px);*/
/*}*/



.nav-pills .pill-1 .nav-link:not(.active) {
    background-color: rgba(255, 0, 0, 0.5);
}

.nav-pills .pill-2 .nav-link:not(.active) {
    background-color: rgba(0, 250, 0, 0.5);
}

.nav-pills .pill-3 .nav-link:not(.active) {
    background-color: rgba(0, 0, 250, 0.5);
    color: white;
}


/* active (faded) */
.nav-pills .pill-1 .nav-link {
    background-color: rgba(255, 0, 0, 0.2);
    color: white;
}

.nav-pills .pill-2 .nav-link {
    background-color: rgba(0, 250, 0, 0.2);
}

.nav-pills .pill-3 .nav-link {
    background-color: rgba(0, 0, 250, 0.2);
    color: white;
}
/*.card {*/
/*    !* Add shadows to create the "card" effect *!*/
/*    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
/*    transition: 0.3s;*/
/*    border-radius: 15px;*/
/*}*/
/*.card:hover {*/
/*    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);*/
/*}*/
.container {
    padding: 2px 16px;
}





.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #7386D5;
    color: #fff;
    transition: all 0.3s;
}
body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    background: #7386D5;
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}
a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
#sidebar {
    min-width: 250px;
    max-width: 250px;
    min-height: 100vh;
}
.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
}

#sidebar.active {
    margin-left: -250px;
}


